﻿@using AdminCaja.Areas.Admin.Models.Section
@model List<SubSectionListViewModel>

<div class="col-12 help-content">
    <div id="" class="card wow slideInRight" data-wow-delay=".3s" data-wow-offset="300" style="visibility: visible; animation-delay: 0.3s; animation-name: slideInRight;">
        <div class="perfil-head"></div>
        <dir class="row">
            <div class="col-lg-8"></div>
            <div class="col-lg-4">
                <p><a href="subsec-create.html" class="btn btn-export">Agregar subsección</a></p>
            </div>
        </dir>
        <div class="card-block">
            <div class="table-responsive">
                <nav aria-label="Page navigation example">
                    <ul class="pagination justify-content-end">
                        <li class="page-item res-per-page">Página <strong>1/1</strong></li>
                        <li class="page-item res-per-page">Resultados por página</li>
                        <li class="page-item ">
                            <select name="resurlt" form="">
                                <option value="10">10</option>
                                <option value="20">20</option>
                                <option value="30">30</option>
                                <option value="40">40</option>
                            </select>
                        </li>
                    </ul>
                </nav>
                <br>
                <table>
                    <thead>
                        <tr>
                            <th scope="col">Subsección</th>
                            <th scope="col">Título</th>
                            <th scope="col">Tipo</th>
                            <th scope="col">Acciones</th>
                        </tr>
                    </thead>
                    <tbody>
                        @foreach (var item in Model)
                        {
                            <tr>
                                <td data-label="Slide">@item.Id</td>
                                <td data-label="Título">@item.Title</td>
                                <td data-label="Título">Plantilla editable</td>
                                <td class="comandos" data-label="Acciones">
                                    <a href="/Admin/Section/EditSubSection/@item.Id" class="btn btn-success">Editar</a> 
                                    <a href="subsec-create.html" class="btn btn-success">Eliminar</a></td>
                            </tr>
                        }
                    </tbody>
                </table>
                <br>
                <div class="resultados">
                    <p>Resultados encontrados: <strong>20</strong></p>
                </div>
                <nav aria-label="Page navigation example" class="paginado">
                    <ul class="pagination justify-content-end">
                        <li class="page-item disabled"> <a class="page-link" href="#" tabindex="-1">Anterior</a> </li>
                        <li class="page-item"><a class="page-link" href="#">1</a></li>
                        <li class="page-item"><a class="page-link" href="#">2</a></li>
                        <li class="page-item"><a class="page-link" href="#">3</a></li>
                        <li class="page-item"> <a class="page-link" href="#">Siguiente</a> </li>
                    </ul>
                </nav>
            </div>
        </div>
    </div>
</div>

